/* generales */

body{
	background:#1C110C;
	font-family: 'Lato', sans-serif;
}

.desktop{
	display:none;
}



/* contenedor menu header */

.menuContainerDesktop{
	background:#1C110C;
	display:none;
	height:100px;
	position:fixed;
	top:0;
	z-index:999999;
}


.menuContainerMobile{
	background:#1C110C;
	height:60px;
	position:fixed;
	top:0;
	z-index:999999;
}

.menuContainerMobile img{
	padding:10px 0;
}

.menuMobileBackdrop{
	background:#1C110C;
	margin-top:60px;
	opacity:1 !important;
}

#menuMobile .modal-dialog{
	margin-top:60px;
}

#menuMobile .modal-dialog .modal-content{
	background:none;
	border:none;
}

#menuMobile .modal-dialog .modal-content p{
	line-height:60px;
	text-align:left;
}

#menuMobile .modal-dialog .modal-content p a{
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:2rem;
}

#menuMobile .modal-dialog .modal-content p a:hover{
	color:#D59D30;
}

.langMobile p{
	color:#fff;
	font-size:.8rem;
	margin:0;
	padding:0;
}

.langMobile p a{
	color:#fff;
}

.activeLang{
	color:#D59D30 !important;
}

.rrssMobile{
	margin-right:5px;
	margin-left:5px;
}


/*contenedor fixed */

.menuUxmal{
	height:100px;
	padding-top:30px;
}

.menuUxmal p{
	color:#fff;
	margin:0;
	padding:0;
}



/* menu idioma */

.menuIdioma a{
	color:#fff;
	font-size:.8rem;
	font-weight:100;
	transition:all ease .3s;
}

.menuIdioma a:hover{
	color:#D59D30;
	text-decoration:none;
}

.activeIdioma{
	color:#D59D30 !important;
}



/* menu redes */

.menuRedes a{
	color:#fff;
	transition:all ease .3s;
}

.menuRedes a:hover{
	color:#D59D30;
}

.menuRedes i{
	margin-right:10px;
}



/* logo */

.logoUxmal{
	text-align:center;
}

.logoUxmal img{
	max-width:150px;
}



/* menu principal */

.menuButton{
	cursor:pointer;
	float:right;
	text-align:right;
	width:100px;
}

.menuDisplay{
	float:right;
	font-size:.8rem;
	font-weight:100;
	margin-top:10px;
	margin-right:-100px;
	text-align:right;
	position:relative;
}

.menuDisplay a{
	color:#fff;
	opacity:0;
	transition:all ease .2s;
}

.menuContainerDesktop:hover .menuDisplay a{
	padding-right:10px;
	opacity:1;
	transition-delay:.2s;
}

.menuDisplay a:hover{
	color:#D59D30;
	text-decoration:none;
	transition-delay:0s !important;
}

.separador{
	color:#fff;
	font-size:1.5rem;
	font-weight:100;
	padding:0 2px;
	transition:all ease-out .3s;
}

.menuContainerDesktop:hover .separador{
	padding:0 0 0 10px;
	opacity:0;
}


/* slider */

/*#index_carousel{
	cursor:url('../img/cursor.png') 50 50, auto;
}*/



#index_carousel{
	position:fixed;
	height:100vh;
	top:0;
	width:100%;
}

.carousel-indicators-numbers{
	margin-top:40px;
	padding-left:50px;
}

.carousel-inner{
	position:absolute;
}

.carousel-caption{
	text-align:left;
	top:20%;
}

.carousel-caption .col-12{
	height:60vh;
}

.carousel-caption h2{
	font-family: 'Montserrat', sans-serif;
	font-size:1.7rem;
}

.carousel-caption h1{
	font-family: 'Montserrat', sans-serif;
	font-size:3rem;
}

.carousel-caption h3{
	font-family: 'Montserrat', sans-serif;
	font-size:1.5rem;
}

.scrollDown{
	text-align:center;
}

.scrollDown img{
	height:37px;
	width:37px;
}

.slider-center{
	text-align:center;
}

.video1 video{
	object-position:20% 50%;
}

.video3 video{
	object-position:20% 50px;
}

/* about us */

.containerAboutUs{
	margin-top:100vh;
}

#about-us-home a{
	text-decoration:none;
	transition:all ease .3s;
}

#about-us-home a:hover{
	opacity:.7;
}

.aboutUs{
	padding-top:30px;
	padding-bottom:30px;
}

.aboutUs div{
	background:url('../img/aboutus.png');
	height:289px;
	width:290px;
	margin:0 auto;
}

.aboutUs div p, .whatWeDo div p{
	color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	font-size:1.6rem;
	font-weight:700;
	padding-top:230px;
	text-align:center;
}

/* what we do */

.what-we-do-container{
	border-top:1px solid #D59D30;
}

.whatWeDo a{
	text-decoration:none;
}

.whatWeDo a div{
	transition:all ease .3s;
}

.whatWeDo a:hover div{
	opacity:.7;
}

.whatWeDo div{
	background:url('../img/whatwedo.png');
	height:289px;
	margin:0 auto;
	width:290px;
}

.QuienesSomosTxt{
	font-family: 'Lato', sans-serif;
	font-size:1rem;
	margin-top:50px;
	margin-bottom:50px;
}

.QuienesSomosTxt p{
	color:#ffffff;
	font-family: 'Lato', sans-serif;
	font-size:1rem;
	font-weight:300;
	text-align:center;
}

.QuienesSomosTxt img{
	width:36px;
}

.what-we-do-container{
	background-image:url('../img/whatwedo2.png');
	background-size:cover;
	min-height:100vh;
}

.what-we-doTitle{
	color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	margin-top:100px;
	text-align:center;
	margin-bottom:50px;
}

/* items */

.whatWeDoItems{
	margin-bottom:30px;
}

.circle{
	background-color:rgba(0,0,0,0);
	background-image: radial-gradient(circle, rgba(213,157,48,0) 0%, rgba(213,157,48,0) 60%, rgba(213,157,48,0) 70%);
	border:1px solid #D59D30;
	border-radius:50%;
	float:left;
	height:136px;
	margin-right:15px;
	margin-bottom:15px;
	outline: none;
	width:136px;
	transition:all ease 1s;
}

.circle:focus{
	outline:none;
}

.circle p{
	color:#D59D30;
	font-size:1rem;
	text-align:center;
	margin:0;
	padding:0;
	transition:all ease 1s;

}

.circle:hover{
	background-color:rgba(0,0,0,0);
	background-image: radial-gradient(circle, rgba(213,157,48,1) 0%, rgba(213,157,48,.8) 60%, rgba(213,157,48,0) 70%);
}

.circle:hover p{
	color:#000;
}


.modalWhatWeDo{

}

.modal-content{
	background:rgba(0,0,0,.8);
	border:1px solid #D59D30;
	border-radius:0;
}

.modal-header, .modal-footer{
	border:none;
}

.close{
	color:#D59D30;
	font-family:'Lato', sans-serif;
	font-size:3rem;
	font-weight:100;
	text-shadow:none;
	opacity:1;
	transform: scale(.7, 1);
}

.close:hover{
	color:#D59D30;
	opacity:.5;
}

.modal-body h5{
	color:#D59D30;
	font-family: 'Lato', sans-serif;
	font-weight:900;
	margin-bottom:50px;
	text-align:center;
}

.modal-body h5 span{
	border-bottom:1px solid #D59D30;
	padding:5px 30px 25px 30px;
}

.modal-body p{
	color:#fff;
	font-weight:100;
	text-align:center;
}

.achicarMobile{
	font-size:1rem;
}

/* contacto */

#contact, #contacto{
	margin-top:50px;
}

.contacto{
	background-color:#1C110C;
	background-image:url('../img/contacto.png');
	background-repeat:no-repeat;
	background-position:30% 20%;
	border-top:1px solid #D59D30;
	min-height:100vh;
}

.contacto h2{
	color:#D59D30;
	font-family: 'Montserrat', sans-serif;
	font-size:1.5rem;
	font-weight:300;
	margin:40px 0;
	text-align:center;
}

.contacto h3{
	color:#fff;
	font-family:'Lato', sans-serif;
	font-size:1.2rem;
	font-weight:100;
	text-align:center;
}

.contacto p{
	color:#fff;
	font-family:'Lato', sans-serif;
	font-size:.8rem;
	font-weight:300;
	text-align:center;
}

#contactoUxmal, #contactoUxmalEs{
	margin-top:50px;
}

.contacto input[type=text], .contacto textarea{
	background:none;
	border:1px solid #D59D30;
	color:#D59D30;
	margin-bottom:20px;
	padding:5px;
	width:100%;
}

.contacto input::placeholder, .contacto textarea::placeholder{
	color:#D59D30;
	font-style:italic;
	opacity:1;
}

.contacto input[type=submit]{
	background:none;
	border:1px solid #D59D30;
	color:#D59D30;
	float:right;
	margin-bottom:20px;
	padding:5px 20px;
	transition:all ease .3s;
}

.contacto input[type=submit]:hover{
	opacity:.7;
}

.help-block{
	color:#D59D30;
	margin-bottom:20px;
}


.footer p{
	color:#D59D30;
	font-family:'Lato', sans-serif;
	font-size:.8rem;
	font-weight:100;
	text-align:center;
}

.footer p a{
	color:#fff;
	transition:all ease .3s;
}

.footer p a:hover{
	color:#D59D30;
}


/* about us page */

#about-us, #quienes-somos{
	background-image:url('../img/about-us-page.png');
	background-position: center center;
	background-size: cover;
	min-height:50vh;
}

#about-us h2, #quienes-somos h2{
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:2rem;
	margin-top:50px;
	text-align:center;
}

.about-us-txt{
	background:#1C110C;
	padding-top:40px;
	padding-bottom:40px;
}

.about-us-txt p{
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-size:1.2rem;
	font-weight:300;
	margin-bottom:50px;
}

.aboutUsTitle{
	min-height:75vh;
}

.aboutUsContent{
	min-height:25vh;
}

/* privacy policy */

#privacy-policy{
	background-image:url('../img/privacy.png');
	background-position: center center;
	background-size: cover;
	min-height:100vh;
	padding-top:100px;
	padding-bottom:20px;
}

#privacy-policy p{
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-weight:100;
	text-align:justify;
}

/* responsive */

@media (min-width: 576px) {
	.whatWeDoItems{
		margin-top:100px;
	}
}

@media (min-width: 768px) {
	.aboutUs div{
		margin:0;
		float:right;
	}

	.whatWeDo{
		padding-top:30px;
		padding-bottom:30px;
	}

	.whatWeDo div{
		margin:0;
	}

	#about-us p, #quienes-somos p{
		margin-top:10px;
		margin-bottom:10px;
	}
}

@media (max-width: 992px){
	#modalCapitalRising .modal-dialog-centered{
		margin-top:70px;

	}
}

@media (min-width: 992px) {
	.menuContainerDesktop{
		display:block;
	}

	.menuContainerMobile{
		display:none;
	}

	.video1 video{
		object-position:50% 50%;
	}

	.aboutUsTitle{
		min-height:50vh;
	}

	.aboutUsContent{
		min-height:50vh;
	}

	.carousel-indicators-numbers{
		margin-top:120px;
	}

	#index_carousel{
		
	}

	.carousel-caption{
		top:30%;
	}

	#privacy-policy{
		padding-top:20px;
	}

	.desktop{
		display:block;
	}
	.mobile{
		display:none;
	}

	.achicarMobile{
		font-size:1.25rem;
	}
}

@media (min-width: 1200px) { ... }


#index_carousel .carousel-item{
	height:100vh;
	min-height: 400px;
}

#index_carousel .carousel-item video { height: 100%; object-fit:cover;}



/* testeos */

.menuButton > .icon {
    right: 20px;
}
.menuButton > .icon {
    position: absolute;
    width: 71px;
    height: 17px;
    top: 50%;
    transform: translateY(-50%);
}

.icon__wrapper {
    transform: translateY(-50%);
    top: 50%;
    left: 0;
    position: absolute;
    width: 99%;
    height: 99%;
}

.menuButton > .icon svg {
    pointer-events: all;
}
.menuButton > .icon svg {
    cursor: pointer;
    transform: rotate(180deg);
}
svg.hamburger {
    width: 71px;
    height: 17px;
}
.icon svg {
    pointer-events: none;
    fill: currentColor;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}

svg.hamburger rect {
    transition: all .3s ease-out;
}

.menuTransform svg.hamburger rect:nth-child(1) {
    transform: translate3d(1px, 1px, 0) rotate(-45deg);
    transform-origin: top left;
    transition-delay: 0s;
    height: 25px;
}

.menuTransform svg.hamburger rect:nth-child(2) {
    height: 0;
    transform: translate3d(0, 0, 0);
    transition-delay: 0s;
}

.menuTransform svg.hamburger rect:nth-child(3) {
    transform: translate3d(4px, -13px, 0) rotate(45deg);
    transform-origin: top left;
    transition-delay: 0s;
    height: 25px;
}

.progressbar, .progressbar2, .progressbar3{
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%);
	height:2px;
	margin-top:100px;
	position:absolute;
	z-index:1;
	display:none;
}


.carousel-indicators{
	top:50px;
	justify-content:left;
	margin-left:0;
}

.carousel-indicators-numbers li {
  text-indent: 0;
  margin: 0 10px 0 2px;
  width: 30px;
  height: 30px;
  border: none;
  line-height: 30px;
  color: #fff;
  text-align:center;
  background-color: rgba(0,0,0,0);
  transition: all 0.25s ease;
}
.carousel-indicators-numbers li.visited, .carousel-indicators-numbers li:hover, .carousel-indicators-numbers li.active {
  margin: 0 10px 0 2px;
  width: 30px;
  height: 30px;
}

.carousel-indicators-numbers li.active{
	color:#D59D30;
	border-bottom:1px solid #D59D30;
}